{
  "parent": "block/cube",
  "textures": {
    "down": "exotelcraft:block/glowing_obsidian",
    "up": "exotelcraft:block/glowing_obsidian",
    "north": "exotelcraft:block/glowing_obsidian",
    "east": "exotelcraft:block/glowing_obsidian",
    "south": "exotelcraft:block/glowing_obsidian",
    "west": "exotelcraft:block/glowing_obsidian",
    "particle": "exotelcraft:block/glowing_obsidian"
  }
}